﻿
.borderpx {padding:0 0 0 0;margin-top: 5px; }


.borderaa {margin-bottom:10px; border:#ddd 1px solid; }
.borderaa .border-top{ height:35px; background:#028DCE;  }
.borderaa .border-top h3{padding:0px 0 0 10px; color:#fff; font-weight:100;margin:0; line-height:35px;font-family:"Microsoft YaHei"; font-size:15px;}
.borderaa .border-body{ padding:0px; overflow:hidden; border-top:0; }
.sideColumn .borderaa {width:218px;}

.borderbb {margin-bottom:10px;border:#ddd 1px solid; font-family:"Microsoft YaHei";  }
.borderbb .border-top{ height:34px; background:#f7f7f7;  }
.borderbb .border-top h3{padding:0px 0 0 8px; color:#333; font-size:15px;margin:0; line-height:34px;border:#fff 1px solid;}

.borderbb .border-body{ padding:8px; overflow:hidden;}

.w190 {width:188px;}


/*------底部帮助边框-------*/
.footer .bordercc {margin:0px; font-family:"Microsoft YaHei";  }
.footer .bordercc .border-top{ padding-top:16px; height:26px; }
.footer .bordercc .border-top h3{padding:0 0 0 26px; line-height:26px;font-size:16px; font-weight:bold; color:#333; margin:0;  }
.footer .bordercc .border-body{ padding:0px; font-family:Arial, Helvetica, sans-serif; }





/*------默认页------*/
.sideColumn .bordercc {margin:0px; padding:0 2px;  }
.sideColumn .bordercc .border-top{ padding:0 0 0 20px; background:url(bz.gif) left no-repeat; border-bottom:1px dotted #d7d7d7;
margin-bottom:5px; }
.sideColumn .bordercc .border-top h3{padding:0px;font-size:14px; font-weight:bold;color:#555; margin:0;  }
.sideColumn .bordercc .border-body{ padding:0 8px;}

.sideColumn .bz1 .border-top{ background:url(bz1.gif) left no-repeat;}
.sideColumn .bz2 .border-top{ background:url(bz2.gif) left no-repeat;}
.sideColumn .bz3 .border-top{ background:url(bz3.gif) left no-repeat;}
.sideColumn .bz4 .border-top{ background:url(bz4.gif) left no-repeat;}

.sideColumn  .TreeList .cat1,
.sideColumn  .TreeList .cat2 { padding:2px 0 3px 0; margin:0px;}
.sideColumn  .TreeList .cat1 a,
.sideColumn  .TreeList .cat2 a { height:20px; line-height:20px; background:url(bzbg.gif) no-repeat; font-size:12px; font-weight:500;
display:block; padding-left:20px; color:#666;}
.sideColumn  .TreeList .cat1 a:hover,
.sideColumn  .TreeList .cat2 a:hover {background:url(bzbg.gif) no-repeat 0 -20px; color:#fff; text-decoration:none; }




.mainColumn .borderbb {margin-bottom:10px;border:#e6e6e6 1px solid;  }
.mainColumn .borderbb .border-top{ height:27px;background:url(89.gif) repeat-x; padding:4px 0 0 4px; border:0px;  }
.mainColumn .borderbb .border-top h3{padding:0 23px 0 15px; color:#fff; font-size:14px;margin:0; line-height:23px; height:23px;
background:url(88.gif) no-repeat right 0; float:left;font-family:"Microsoft YaHei";}

.mainColumn .borderbb .border-body{ padding:10px; overflow:hidden;}



.mainColumn .pageWrap h2 { color:#333; font-family:"Microsoft YaHei"; text-align:center; }
.mainColumn .pageWrap h4 { border-bottom:1px dashed #ddd; line-height:30px; height:30px; background:url(sc.gif) no-repeat left 10px; padding:0 0 0 15px; color:#555;}
.mainColumn .pageWrap ol { }
.mainColumn .pageWrap ol li { line-height:28px; padding:0px; }




